// Url della API 
url = "api/getMovies.php";

$(document).ready(function() {
	// Inizio del programma
	$("#genere").click( function() {
		// Gestione del click
		var genere = $("#genere input:checked").val();
		$.getJSON(url, {"genere":genere}, function(result){
			// Gestione chiamata Ajax
			var lista="<ul>";
			$.each(result, function(index, item){
				// Gestione dei dati 
				lista += "<li>"+item.Title+" ("+item.Year+")</li>";
			}); // Gestione dei dati 
			lista += "</ul>";
			$("#movieList").html(lista);
		}); // Gestione chiamata Ajax
	}); // Gestione click
}); // Inizio del programma

